fieldLayouts:
  a85b2052-7d41-42bf-bc6b-b696ca780009:
    tabs:
      -
        elements:
          -
            fieldUid: 98c838ce-b5b2-4d44-82cb-27e3a284a836 # Blog Aufzählungs Limite
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Config
        sortOrder: 1
handle: gl_config
name: 'Seiten Config'
sortOrder: 5
